[Desktop Entry]
Version=1.1
Type=Application
Name=Manage Printing
GenericName=Manage Printing
Comment=CUPS Web Interface
Icon=cups
Exec=/usr/bin/xdg-open http://localhost:631/
Actions=
Categories=HardwareSettings;Printing;System;X-Red-Hat-Base;
